.col-with-padd{
    padding: 15px 60px;
}
body {
  font-size: 1.5rem;
}

@media (min-width: 1024px) {
      .main_header {
        padding-top: 500px;
        padding-bottom: 20px;

    }
}

@media (max-width: 752px) {
    .reg_form {
        padding-top: 240px;
    }

    .main_cont {
        margin-top: 640px;
        padding: 20px;
    }

    .main_header {
        padding-top: 640px;
        padding-bottom: 20px;

    }

    .buy-btn {
        padding-left: 50px;
        padding-top: 20px;
    }

    .main-scoring {
        height: 420px;
        background-position: top center;
    }
}



.features-3 p {
    color: black;

}

.features-3 li {
    color: black;
}



.imac-container{

        max-width: 700px;
        margin: 0 auto;
}

.imac-container img {
            width: 100%;}

.main-price {
    padding-left: 20px;
}


.checks .row {
    padding-left: 15px;
}